I2O_BLOCK_DELAYED_RE(9)

NAME
i2o_block_delayed_request_fn - delayed request queue function

SYNOPSIS

void i2o_block_delayed_request_fn(struct work_struct * work);

ARGUMENTS

work
    the delayed request with the queue to start

DESCRIPTION

If the request queue is stopped for a disk, and there is no open request, a new event is created, which calls this function to start the queue after I2O_BLOCK_REQUEST_TIME. Otherwise the queue will never be started again.

COPYRIGHT